name: Quick Edit
type: module
description: 'In-place content editing.'
package: Core
core: 8.x
# version: VERSION
dependencies:
  - drupal:contextual
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
